/hugo
docs/public*
/.idea
.vscode/*
hugo.exe
*.test
*.prof
nohup.out
cover.out
*.swp
*.swo
.DS_Store
*~
vendor/*/
*.bench
*.debug
coverage*.out

dock.sh

GoBuilds
dist

hugolib/hugo_stats.json
resources/sunset.jpg

vendor

.hugo_build.lock
my_scripts/.env

